.topCol {
  text-align: right;
}
.dateColor {
  color: #048998;
  font-weight: 400;
}

.allSides {
  width: 350px;
  height: 200px;
  border: solid 1px #555;
  background-color: #eed;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

.subCotainerCards1 {
  margin-top: 3em;
}
.subContainerCardHeading1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 1em;
  line-height: 14px;
  color: #595959;
  margin-bottom: 2em;
}
